
import {requestInstance} from "@/service";

//查询系统说明
export function proSelectXyxxIntroduce(){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxIntroduce',
        data:{
        }
    })
}


//保存系统说明
export function proUpdateXyxxIntroduce(params){
    return requestInstance({
        url:'/XyxxApi/proUpdateXyxxIntroduce',
        data:{
            ...params
        }
    })
}